/**
 * Header
*/
.bars {
  width: 60px;
  height: 55px;
  border: 1px solid transparent;
  background: #000;
  padding: 13px 17px;
  margin: 0 15px 0 0;
  cursor: pointer;
}
.bar {
  height: 2px;
  background: #fff;
  margin: 5px 0;
}
.page-home-page .logo-wrp {
  margin: 0;
}
.logo-wrp {
  width: 150px;
}
.header__region {
  float: right;
  background: #e13131;
}
.src-icn {
  width: 60px;
  height: 55px;
  color: #fff;
  cursor: pointer;
  font-size: 1.5em;
}
.src-icn .fa {
  line-height: 55px;
}
.flw-icns {
  font-size: 2em;
  display: none;
}
.flw-icns a {
  display: block;
  color: #fff;
  height: 100px;
  padding: 0 12px;
}
.flw-icns .fa {
  line-height: 100px;
}
.lgn-ico {
  font-size: 2em;
  color: #fff;
  height: 100px;
  padding: 34px 12px;
  cursor: pointer;
}
.lgn-ico a {
  color: #fff;
}
.main-menu-wrp {
  margin-left: 410px;
  margin-right: 350px;
}
.main-menu {
  float: left;
  width: 100%;
  font-weight: 700;
  font-size: 1em;
  margin: 30px 0 0;
}
.main-menu ul.menu, .main-menu ul.menu li {
  margin: 0;
  padding: 0;
  list-style: none outside none;
  white-space: nowrap;
}
.main-menu > ul.menu > li {
  padding: 0;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  cursor: pointer;
}
.main-menu > ul.menu > li > a {
  color: #000;
  display: inline-block;
  padding: 0 11px;
  line-height: 44px;
  position: relative;
  vertical-align: middle;
  z-index: 3;
}
.main-menu > ul.menu > li:hover {
  background: #e13131;
  -moz-transition: all .1s linear;
  -webkit-transition: all .1s linear;
  transition: all .1s linear;
}
.main-menu > ul.menu > li:hover > a {
  color: #fff;
  background: #e13131;
}
.main-menu > ul.menu > li.is-expanded > a:after {
  font: normal normal normal 14px/1 FontAwesome;
  display: inline-block;
  font-size: 14px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '\f078';
  line-height: 44px;
  margin: 0 0 0 5px;
  display: inline-block;
  vertical-align: middle;
  line-height: 25px;
  height: 25px;
}
.main-menu > ul.menu > li.mnu-oth {
  display: none;
}
.main-menu > ul.menu > li > ul.menu {
  position: absolute;
  top: 43px;
  left: 0;
  z-index: 2;
  min-width: 200px;
  background: #e13131;
  text-align: left;
  text-transform: none;
  font-weight: 400;
  line-height: 1.3em;
  letter-spacing: 1px;
  max-height: 0;
  overflow: hidden;
  -moz-box-shadow: 0 0 0 #666;
  -webkit-box-shadow: 0 0 0 #666;
  -o-box-shadow: 0 0 0 #666;
  box-shadow: 0 0 0 #666;
  -moz-transition: all .1s linear;
  -webkit-transition: all .1s linear;
  transition: all .1s linear;
}
.main-menu > ul.menu > li > ul.menu > li > a {
  display: block;
  white-space: nowrap;
  padding: 5px 20px;
  color: #fff;
}
.main-menu > ul.menu > li:hover > ul.menu {
  -moz-transition: all .3s linear .1s;
  -webkit-transition: all .3s linear .1s;
  transition: all .3s linear .1s;
  max-height: 500px;
  -moz-box-shadow: 0 0 5px #666;
  -webkit-box-shadow: 0 0 5px #666;
  -o-box-shadow: 0 0 5px #666;
  box-shadow: 0 0 5px #666;
}
.main-menu > ul.menu > li > ul.menu > li:first-child {
  padding-top: 10px;
}
.main-menu > ul.menu > li > ul.menu > li:last-child {
  padding-bottom: 10px;
}
.main-menu > ul.menu > li > ul.menu > li:hover a {
  color: #fff;
}
.hdr-bot:empty {
  margin-top: 0;
}
.region-highlighted {
  margin-top: 10px;
}
.trnd-mnu * {
  margin: 0;
  display: inline;
  list-style: none outside none;
  padding: 0;
}
.trnd-mnu h3.block-title, .trnd-mnu ul.menu {
  font-size: 1em;
}
.trnd-mnu h3.block-title, .trnd-mnu ul.menu li {
  padding-right: 5px;
}
.trnd-mnu a {
  color: #000;
}
.trnd-mnu a:hover {
  color: #e13131;
}
#navigation {
  background: #000;
  color: #fff;
  width: 100%;
  height: 100%;
  position: fixed;
  left: -100%;
  top: 0;
  z-index: 10;
  -moz-transition: left .3s linear;
  -webkit-transition: left .3s linear;
  transition: left .3s linear;  
  -moz-box-shadow: 0 0 5px #666;
  -webkit-box-shadow: 0 0 5px #666;
  -o-box-shadow: 0 0 5px #666;
  box-shadow: 0 0 5px #666;
}
.region-navigation {
  height: 100%;
  overflow: auto;
}
.nav-ovly {
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  z-index: 8;
  display: none;
  cursor: pointer; 
}
.nav-act .nav-ovly {
  display: block;
}
.sde-nav {
  padding: 60px 0 0;
}
.sde-nav ul.menu, .sub-menu ul.menu {
  margin: 0;
  padding: 0;
  list-style: none outside none;
}
.sde-nav > ul.menu li, .sub-menu > ul.menu li {
  cursor: pointer;
  list-style: none outside none;
}
.sde-nav ul.menu li a, .sub-menu > ul.menu li a {
  color: #fff;
  padding: 10px 20px;
  display: block;
}
.sde-nav > ul.menu > li > a {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.125em;
}
.sde-nav > ul.menu li.is-active-trail > a {
  color: #e13131;
}
.sde-nav > ul.menu > li.is-expanded {
  position: relative;
}
.sde-nav > ul.menu > li.is-expanded:after {
  font: normal normal normal 14px/1 FontAwesome; 
  display: inline-block;
  font-size: 14px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '\f078';
  display: block;
  height: 44px;
  width: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-align: center;
  line-height: 44px;
}
.sde-nav > ul.menu > li > ul.menu {
  background: #333;
  display: none;
}
.sde-nav > ul.menu > li > ul.menu > li:first-child {
  padding-top: 8px;
}
.sde-nav > ul.menu > li > ul.menu > li a {
  padding-top: 8px;
  padding-bottom: 8px;
}
.sde-nav > ul.menu > li.mnu-oth:after, .sde-nav > ul.menu > li.mnu-oth > a {
  display: none;
}
.sde-nav > ul.menu > li.mnu-oth > ul.menu {
  display: block !important;
  height: auto !important;
  min-height: 100%;
  background: none;
  border-top: 1px solid #333;
  margin: 20px 0 0;
  padding-top: 10px;
}
.sde-nav > ul.menu > li.mnu-oth > ul.menu > li a, .sub-menu > ul.menu > li > a {
  padding-top: 5px;
  padding-bottom: 8px;
}
.nav-act {
  height: 100%;
  overflow: hidden;
}
.nav-act #navigation {
  left: 0;
}
.page_home {
  margin: 0;
}
/** 
* share icns 
**/
.flw-cnt.shareList  {
  max-width: none;
  display: block;
  height: 100px;
  font-size: 1.8em !important;
}
.flw-cnt.shareList li {
  display: inline-block;
  vertical-align: middle;
  margin: 0;
}
.flw-cnt.shareList li span.socicon {
  padding: 0 12px;
  margin: 0 !important;
  color: #fff !important;
  line-height: 100px;
}
.lgn-ico .fa {
  color: #fff;
}
/**
 * Sticky Header
*/
.header-group {
  height: 55px;
}
.header-group-in {
  position: relative;
  top: 0;
  -o-box-shadow: 0 0 5px #ccc;
  -moz-box-shadow: 0 0 5px #ccc;
  -webkit-box-shadow: 0 0 5px #ccc;
  box-shadow: 0 0 5px #ccc;
}
.fixed-header-start .header-group-in {
  top: -55px;
}
.fixed-header .header-group-in {
  height: 55px;
  width: 100%;
  left: 0;
  top: 0;
  position: fixed;
  background: #fff;
  z-index: 6;
  -o-transition: top .2s linear;
  -moz-transition: top .2s linear;
  -webkit-transition: top .2s linear;
  transition: top .2s linear;
}
.bdr-t-sub {
  border-top: 1px solid #000;
  padding-top: 30px;
}
@media only screen and (min-width: 480px) {
  #navigation {
    width: 300px;
    left: -300px;
  }
}

@media only screen and (min-width: 768px) {
  .trnd-mnu {
    font-size: 1.125em;
    padding-bottom: 5px;
  }
  .trnd-mnu h2.block-title, .trnd-mnu ul.menu li {
    padding-right: 12px;
  }
}

@media only screen and (min-width: 1024px) {
  .bars {
    width: 90px;
    height: 100px;
    padding: 20px 25px;
  }
  .bar {
    margin: 10px 0;
  }
  .page-home-page .logo-wrp {
    margin-top: 22px;
  }
  .logo-wrp {
    width: 205px;
    margin-top: 25px;
  }
  .header__region {
    height: 100px;
    padding: 0 15px;
  }
  .flw-blk, .lgn-blk, .sub-ico {
    display: block;
  }
  .sub-icon a {
    color: #fff;
  }
  .sub-icon .fa-envelope  {
    line-height: 100px;
    color: #fff;
    font-size: 25px;
    padding: 0 12px;
  }
  .src-icn {
    height: 100px;
    width: auto;
    font-size: 2em;
    padding: 0 12px;
  }
  .src-icn .fa {
    line-height: 100px;
  }
  #navigation {
    width: 400px;
    left: -400px;
  }
  .header-group {
    height: 100px;
  }
  .fixed-header .header-group-in, .fixed-header .lgn-ico, .fixed-header .src-icn, .fixed-header .bars, .fixed-header .header__region, .fixed-header .flw-icns a , .fixed-header .flw-cnt {
    height: 60px;
  }
  .fixed-header .bars {
    width: 70px;
    padding: 5px 15px;
  }
  .fixed-header .logo-wrp {
    width: 180px;
    margin-top: 8px;
  }
  .page-home-page.fixed-header .logo-wrp {
    margin-top: 3px;
  }
  .fixed-header .lgn-ico {
    padding-top: 18px;
    padding-bottom: 18px;
    font-size: 1.5em;
  }
  .fixed-header .flw-icns, .fixed-header .src-icn, .fixed-header .flw-cnt.shareList {
    font-size: 1.5em !important;
  }
  .fixed-header .flw-icns .fa, .fixed-header .src-icn .fa, .fixed-header .flw-cnt.shareList li span.socicon,.fixed-header .sub-ico .fa-envelope {
    line-height: 60px;
  }
  .sub-hm {
    margin-bottom: 40px;
  }
}
@media only screen and (min-width: 1200px) {
  .hm-mpu iframe {
    padding-top: 19px;
  }
  .main-menu-wrp {
  	display: block;
  	margin-left: 330px;
  }
  .fixed-header .main-menu-wrp {
    margin-left: 320px;
  }
  .fixed-header .main-menu {
    margin: 8px 0 0;
  }
}
@media only screen and (min-width: 1340px) {
  .bars {
    width: 115px;
    padding: 20px 35px;
  }
  .logo-wrp {
    width: auto;
    margin-top: 20px;
  }
  .header__region {
    padding: 0 25px;
  }
  .hdr-bot, .region-highlighted {
    margin-top: 20px;
  }
  .main-menu {
  	font-size: 1.125em;
  }
  .main-menu-wrp {
  	margin-left: 410px;
  }
  .fixed-header .main-menu-wrp {
    margin-left: 320px;
  }
  .fixed-header .main-menu {
    margin: 10px 0 0;
  }
}

/**
 * Footer
*/
#footer {
  background: #000;
  color: #fff;
}
.footer-menu > ul.menu {
  clear: both;
  overflow: hidden;
  width: 100%;
}
.footer-menu ul.menu {
  margin: 0;
  padding: 0;
}
.footer-menu ul.menu li {
  margin: 0;
  padding: 0;
  list-style: none outside none;
}
.footer-menu > ul.menu > li {
  width: 100%;
  padding-bottom: 20px;
}
.footer-menu > ul.menu ul.menu {
  margin: 10px 0 0;
  font-size: 0.938em;
}
.footer-menu ul.menu .othr-flw > a {
  color: #fff;
}
.footer-menu ul.menu a {
  color: #828282;
}
.footer-menu > ul.menu > li > span, .footer-menu .othr-flw:first-child > span {
  font-weight: 700;
  color: #fff;
}
.footer-menu ul.menu li.othr-flw:first-child {
  margin-bottom: 15px;
}
.footer-menu > ul.menu .othr-flw-tle > ul {
  margin: 0;
}
.footer-menu ul.menu li.flw-ic {
  display: inline-block;
  position: relative;
  margin-right: 10px;
}
.footer-menu ul.menu li.flw-ic a {
  font-size: 0px;
  display: block;
  line-height: 0;
  color: transparent;
}
.footer-menu ul.menu li.flw-ic a:after {
  content: '';
  display: block;
  z-index: 1;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 24px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #fff;
}
.footer-menu ul.menu li.fb-icon.flw-ic a:after {
  content: "\f09a";
}
.footer-menu ul.menu li.twtr-icon.flw-ic a:after {
  content: "\f099";
}
.footer-menu ul.menu li.lkd-icon.flw-ic a:after {
  content: "\f0e1";
}
.ftr-logos-blk .ftr-logo {
  margin: 15px 0;
  padding: 0;
  font-size: 1.5em;
}
.ftr-logos {
  max-width: 165px;
}
.ftr-flw-icns a {
  color: #fff;
}
.ftr-logos-blk .ftr-logo li {
  padding: 0 10px 0 0;
  display: inline-block;
  list-style: none outside none;
  vertical-align: middle;
  width: 35px;
}
#sbr-mg {
  border-bottom: 1px solid #fff;
  padding-bottom: 2px;
  display: inline-block;
}
.ftr-img {
  display: none;
  margin-bottom: 15px;
}
.copy-block {
  border-top: 1px solid #fff;
  margin-top: 20px;
}
@media only screen and (min-width: 640px) {
  .ftr-img {
    display: block;
  }
  .footer-menu > ul.menu {
    clear: none;
    width: auto;
    overflow: visible;
  }
  .footer-menu {
    float: left;
    width: 83%;
  }
  .footer-menu > ul.menu > li {
    width:50%;
    float: left;
    padding-right: 30px;
  }
  .footer-menu > ul.menu > li:nth-child(3) {
    clear: left;
  }
  
}
@media only screen and (min-width: 768px) {
  .ftr-logos-blk {
    float: right;
    width: 17%;
  }
}
@media only screen and (min-width: 1024px) {
  .ftr-wrp {
    padding-top: 30px;
  }
  .footer-menu > ul.menu > li {
    width: 25%;
    padding: 0 10px 0 0;
  }
  .footer-menu > ul.menu > li:nth-child(3) {
     clear: none;
     margin-top: 24px;
  }
}
